# Uses of Interface
javax.sound.midi.MidiChannel

Packages that use MidiChannel
Package
Description
javax.sound.midi
Provides interfaces and classes for I/O, sequencing, and synthesis of MIDI (Musical Instrument Digital Interface) data.

## Uses of MidiChannel in javax.sound.midi

Methods in javax.sound.midi that return MidiChannel
Modifier and Type
Method
Description
`MidiChannel[]`
Synthesizer.`getChannels()`
Obtains the set of MIDI channels controlled by this synthesizer.